var openURL = function(){
	$("div[data-content=4fba4bf36f4fea8095e389eb] form#browse_url_4fba4bf36f4fea8095e389eb").submit(function(){
		var urlToOpen = $(this).find("input").val();
		o.appWindow({
			title: "Browser",
			appid: "extURL",
			url: urlToOpen
		});
		return false;
	})
}